<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Лабораторная 9.3</title>
  <link rel="stylesheet" href="../../assets/general.css" />
  <link rel="stylesheet" href="../../assets/styles93.css" />
  <link rel="stylesheet" href="../../assets/menu132.css" />
  <link rel="stylesheet" href="../../assets/menu91.css" />
</head>
<body>
    <div class="postA"><a href="https://t.me/amartyn0">tg:amartyn0</a></div>
</body>
</html>
